.article_ad {
  margin-top: -890px;
}

.photo_ad {
  margin-top: -300px;
}

@media screen and (max-width: 899px) {
  .article_ad {
    margin-top: 0px;
  }

  .photo_ad {
    margin-top: 0px;
  }
}

.now-in-hindi {
  position: fixed;
  bottom: 22px;
  left: -25px;
  height: 55px;
  width: 240px;
  background: #ff005b;
  color: #fff;
  padding: 0;
  z-index: 20;
  border-radius: 35px;
}

.now-in-hindi>a {
  font-size: 20px;
  text-transform: uppercase;
  color:#ffffff !important;
  line-height: 55px;
  margin-left: 38px;
  font-weight: bold;
}
.now-in-hindi .circle-white{
    border-radius: 100%;
    width: 45px;
    height: 45px;
    font-size: 16px;
    line-height: 49px;
    background: #fff;
    top: 5px;
    position: absolute;
    right: 5px;
    text-align: center;
    color: #ff005b !important;
}
.now-in-hindi .close{
    color: #fff;
    position: absolute;
    margin-left: 38px;
    top: -10px;
    background-color: #444;
    padding: 5px;
    border-radius: 100%;
    width: 10px;
    height: 10px;
    text-align: center;
    font-size: 11px;
    border:2px solid #fff;
}
